//*****************************************************************************
//
// This file is generated by ftrasterize; DO NOT EDIT BY HAND!
//
//*****************************************************************************
#include <stdbool.h>
#include <stdint.h>
#include "grlib/grlib.h"

//*****************************************************************************
//
// Details of this font:
//     Characters: 32 to 126 inclusive
//     Style: cmss
//     Size: 76 point
//     Bold: yes
//     Italic: no
//     Memory usage: 10572 bytes
//
//*****************************************************************************

//*****************************************************************************
//
// The compressed data for the 76 point Cmss bold font.
// Contains characters 32 to 126 inclusive.
//
//*****************************************************************************
static const unsigned char g_pucCmss76bData[10370] =
{
      9,  30,   0, 127,   0, 127,   0,  34,  96,  55,  13,   0,
      8,  22, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 117, 133,
    148, 148, 148, 148, 148,   0,  12,  54, 118, 118, 118, 118,
    118,   0,  31,  96,  41,  27,   0,  16, 118, 134, 118, 134,
    118, 134, 118, 134, 118, 134, 118, 134, 148, 164, 148, 164,
    132, 164, 148, 164, 148, 164, 147, 179, 163, 179, 148, 164,
    147, 179, 163, 179,   0, 127,   0,  63,  32, 175,  36, 212,
    240, 240,  36, 240, 240,  36, 240, 240,  36, 240, 250, 240,
    159, 240,  79,   3, 240,  47,   6, 239,   8, 200,  20,  55,
    199,  52, 100, 198,  68, 115, 182,  84, 145, 182,  84, 240,
    102,  84, 240,  86, 100, 240,  86, 100, 240,  86, 100, 240,
     86, 100, 240,  86, 100, 240,  86, 100, 240,  87,  84, 240,
    102,  84, 240, 103,  68, 240, 104,  52, 240, 120,  36, 240,
    126, 240, 141, 240, 159, 240, 127,   1, 240, 111,   1, 240,
    111,   1, 240, 127, 240, 157, 240, 142, 240, 116,  40, 240,
    116,  56, 240, 100,  71, 240, 100,  86, 240, 100,  87, 240,
     84,  87, 240,  84, 102, 240,  84, 102, 240,  84, 102, 240,
     84, 102, 240,  84, 102, 240,  84, 102, 240,  84, 102, 240,
     84,  86, 145, 180,  86, 146, 164,  70, 164, 132,  70, 166,
    100,  54, 169,  68,  24, 191,   9, 239,   6, 240,  47,   2,
    240, 109, 240, 198, 240, 240,  36, 240, 240,  36, 240, 240,
     36,   0,  69, 112, 218,  55,   0,  22,  86,   0,   5, 122,
    240, 240, 236, 240, 240, 206, 240, 240, 175,   1, 240, 240,
    134,  86, 240, 240, 133, 118, 240, 240, 101, 134, 240, 240,
    101, 150, 240, 240,  84, 166, 240, 240,  84, 166, 240, 240,
     69, 166, 240, 240,  69, 166, 240, 240,  69, 166, 240, 240,
     69, 166, 240, 240,  69, 150, 240, 240,  85, 150, 240, 240,
     85, 134, 240, 240, 102, 103, 240, 240, 102,  87, 240, 240,
    118,  86, 240, 240, 149,  71, 240, 240, 150,  39, 240, 240,
    174, 240, 240, 189, 240, 240, 219, 240,  68, 240, 106, 240,
     85, 240,  89, 240, 101, 240,  88, 240, 102, 240,  73, 240,
    101, 240,  75, 240,  85, 240,  60, 240,  69, 240,  62, 240,
     53, 240,  39,  24, 240,  22, 240,  23,  40, 240,  21, 240,
     23,  72, 230, 247, 104, 213, 240,  22, 120, 198, 246, 152,
    181, 240,  22, 168, 150, 246, 184, 134, 240,  22, 200, 102,
    240,  38, 216,  86, 240,  38, 232,  54, 240,  54, 248,  22,
    240,  70, 254, 240,  87, 252, 240, 118, 240,  26, 240, 135,
    240,  25, 240, 151, 205, 240, 136, 143,   3, 147, 175,  15,
     15, 191,   7,  63,   4, 207,   4, 127,   2, 239, 175,   1,
    240,  25, 240,  42,   0, 125,  23,  13,   0,   8,  22, 118,
    118, 118, 118, 118, 148, 148, 132, 148, 148, 147, 163, 148,
    147, 163,   0,  92,  32, 156,  25, 213, 240,  69, 240,  69,
    240,  84, 240,  85, 240,  69, 240,  69, 240,  85, 240,  69,
    240,  85, 240,  69, 240,  70, 240,  69, 240,  85, 240,  70,
    240,  69, 240,  70, 240,  70, 240,  69, 240,  70, 240,  70,
    240,  70, 240,  69, 240,  70, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  69, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  70, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  70, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  85, 240,  86, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  70, 240,  85, 240,  86, 240,  70,
    240,  70, 240,  85, 240,  86, 240,  70, 240,  85, 240,  86,
    240,  85, 240,  85, 240,  86, 240,  85, 240,  86, 240,  85,
    240, 101, 240,  86, 240,  85, 240, 101, 240, 101, 240,  85,
    240, 101, 240, 101, 112, 157,  25,   5, 240, 101, 240, 101,
    240, 101, 240,  85, 240, 101, 240, 101, 240,  85, 240, 101,
    240,  86, 240,  85, 240,  86, 240,  85, 240,  86, 240,  70,
    240,  85, 240,  86, 240,  70, 240,  85, 240,  86, 240,  70,
    240,  70, 240,  85, 240,  86, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  86, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  70, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  70, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  70, 240,  69, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  70, 240,  69, 240,  70, 240,  70,
    240,  70, 240,  69, 240,  70, 240,  70, 240,  69, 240,  70,
    240,  70, 240,  69, 240,  70, 240,  69, 240,  70, 240,  69,
    240,  69, 240,  85, 240,  69, 240,  69, 240,  84, 240,  85,
    240,  69, 240,  69, 240,  80,  87,  34, 195, 240, 245, 240,
    229, 240, 229, 240, 229, 240, 229, 240, 229, 240, 229, 240,
     68, 101, 100, 134,  85,  86, 119,  69,  71, 121,  37,  41,
    137,  36,  25, 184,  19,  24, 255,   2, 240,  77, 240, 123,
    240, 167, 240, 171, 240, 111, 240,  47,   4, 217,  29, 168,
     52,  40, 136,  53,  56, 119,  69,  71, 133,  85, 100, 147,
    117, 115, 240,  69, 240, 229, 240, 229, 240, 229, 240, 229,
    240, 229, 240, 243,   0, 127,   0,  58,  16, 155,  55,   0,
     99,  19,   0,   6,  67,   0,   6,  67,   0,   6,  67,   0,
      6,  67,   0,   6,  67,   0,   6,  67,   0,   6,  67,   0,
      6,  67,   0,   6,  67,   0,   6,  67,   0,   6,  67,   0,
      6,  67,   0,   6,  67,   0,   6,  67,   0,   6,  67,   0,
      6,  67,   0,   6,  67,   0,   6,  67,   0,   6,  67,   0,
      6,  67,   0,   6,  67,   0,   6,  67, 240, 255,  15,  15,
      2, 127,  15,  15,   3, 143,  15,  15,   2, 240, 243,   0,
      6,  67,   0,   6,  67,   0,   6,  67,   0,   6,  67,   0,
      6,  67,   0,   6,  67,   0,   6,  67,   0,   6,  67,   0,
      6,  67,   0,   6,  67,   0,   6,  67,   0,   6,  67,   0,
      6,  67,   0,   6,  67,   0,   6,  67,   0,   6,  67,   0,
      6,  67,   0,   6,  67,   0,   6,  67,   0,   6,  67,   0,
      6,  67,   0,   6,  67,   0,  99, 112,  23,  13,   0,  84,
     70, 118, 118, 118, 118, 118, 148, 148, 132, 148, 148, 147,
    163, 148, 147, 163,   0,  15, 112,  17,  26,   0, 126, 111,
      4, 127,   4, 127,   4, 127,   4, 127,   4,   0, 108,  16,
     13,  13,   0,  84,  70, 118, 118, 118, 118, 118,   0,  31,
     96, 235,  35, 240, 178, 240, 240,  35, 240, 240,  35, 240,
    240,  34, 240, 240,  35, 240, 240,  35, 240, 240,  19, 240,
    240,  35, 240, 240,  35, 240, 240,  19, 240, 240,  35, 240,
    240,  35, 240, 240,  19, 240, 240,  35, 240, 240,  35, 240,
    240,  19, 240, 240,  35, 240, 240,  35, 240, 240,  19, 240,
    240,  35, 240, 240,  35, 240, 240,  19, 240, 240,  35, 240,
    240,  35, 240, 240,  19, 240, 240,  35, 240, 240,  34, 240,
    240,  35, 240, 240,  35, 240, 240,  34, 240, 240,  35, 240,
    240,  35, 240, 240,  34, 240, 240,  35, 240, 240,  35, 240,
    240,  34, 240, 240,  35, 240, 240,  35, 240, 240,  34, 240,
    240,  35, 240, 240,  35, 240, 240,  34, 240, 240,  35, 240,
    240,  35, 240, 240,  34, 240, 240,  35, 240, 240,  35, 240,
    240,  34, 240, 240,  35, 240, 240,  35, 240, 240,  34, 240,
    240,  35, 240, 240,  35, 240, 240,  19, 240, 240,  35, 240,
    240,  35, 240, 240,  19, 240, 240,  35, 240, 240,  35, 240,
    240,  19, 240, 240,  35, 240, 240,  35, 240, 240,  19, 240,
    240,  35, 240, 240,  35, 240, 240,  19, 240, 240,  35, 240,
    240,  35, 240, 240,  19, 240, 240,  35, 240, 240,  35, 240,
    240,  19, 240, 240,  35, 240, 240,  34, 240, 240,  35, 240,
    240,  35, 240, 240,  34, 240, 240,  48, 148,  37,   0,  29,
     38, 240, 220, 240, 159, 240,  95,   3, 240,  63,   5, 240,
     39, 104, 247, 135, 231, 167, 214, 198, 213, 230, 182, 230,
    181, 240,  21, 166, 240,  22, 150, 240,  22, 150, 240,  22,
    150, 240,  22, 149, 240,  53, 149, 240,  54, 118, 240,  54,
    118, 240,  54, 118, 240,  54, 118, 240,  54, 118, 240,  54,
    118, 240,  54, 118, 240,  54, 118, 240,  54, 118, 240,  54,
    118, 240,  54, 118, 240,  54, 118, 240,  54, 118, 240,  54,
    118, 240,  54, 118, 240,  54, 118, 240,  54, 118, 240,  54,
    118, 240,  54, 118, 240,  39, 134, 240,  23, 134, 240,  22,
    150, 240,  22, 150, 240,  22, 166, 231, 166, 230, 182, 230,
    198, 199, 199, 167, 231, 135, 248, 104, 240,  31,   5, 240,
     63,   3, 240,  95,   1, 240, 140, 240, 200,   0,  85,  64,
    113,  31,   0,  24, 114, 240, 211, 240, 196, 240, 166, 240,
    106, 240,  31, 240,  31, 240,  31, 240,  24,  22, 240,  21,
     70, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240,
    166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240,
    166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240,
    166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240,
    166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240,
    166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240,
    166, 240, 166, 240, 166, 240,  31,   9, 127,   9, 127,   9,
    127,   9,   0,  74,  64, 121,  36,   0,  28,  40, 240, 174,
    240, 111,   1, 240,  79,   4, 240,  31,   6, 231, 106, 198,
    168, 197, 200, 165, 231, 164, 240,  23, 148, 240,  38, 132,
    240,  54, 132, 240,  55, 131, 240,  70, 130, 240,  86, 145,
    240,  86, 240, 246, 240, 246, 240, 246, 240, 246, 240, 230,
    240, 246, 240, 246, 240, 230, 240, 246, 240, 230, 240, 245,
    240, 246, 240, 230, 240, 230, 240, 230, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 230, 240, 230, 240, 245, 240, 245,
    240, 245, 240, 245, 240, 245, 240, 245, 240, 245, 240, 245,
    240, 245, 240, 245, 240, 255,  14, 127,  14, 127,  14, 127,
     14, 127,  14,   0,  86,  48, 129,  36,   0,  28,  55, 240,
    189, 240, 111,   1, 240,  79,   3, 240,  47,   5, 248, 104,
    215, 167, 182, 214, 181, 246, 164, 240,  22, 178, 240,  38,
    178, 240,  38, 240, 246, 240, 246, 240, 246, 240, 246, 240,
    230, 240, 246, 240, 231, 240, 230, 240, 215, 240, 216, 240,
    110, 240, 124, 240, 155, 240, 172, 240, 158, 240, 247, 240,
    240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22, 240,
    246, 240, 246, 240, 240,  22, 240, 246, 240, 246, 240, 246,
    240, 246, 240, 246, 113, 240, 118, 113, 240, 103, 114, 240,
     86, 131, 240,  70, 132, 240,  38, 150, 231, 167, 183, 201,
    105, 223,   7, 255,   5, 240,  47,   2, 240, 110, 240, 168,
      0,  83,  32, 149,  39,   0,  41,  39, 240, 240,  24, 240,
    240,  24, 240, 249, 240, 249, 240, 234, 240, 227,  22, 240,
    212,  22, 240, 212,  22, 240, 196,  38, 240, 181,  38, 240,
    181,  38, 240, 165,  54, 240, 165,  54, 240, 149,  70, 240,
    149,  70, 240, 133,  86, 240, 118,  86, 240, 117, 102, 240,
    102, 102, 240, 101, 118, 240,  86, 118, 240,  85, 134, 240,
     70, 134, 240,  54, 150, 240,  54, 150, 240,  38, 166, 240,
     38, 166, 240,  22, 182, 240,  21, 198, 246, 198, 245, 214,
    239,  15,   2, 127,  15,   2, 127,  15,   2, 127,  15,   2,
    127,  15,   2, 240, 182, 240, 240,  54, 240, 240,  54, 240,
    240,  54, 240, 240,  54, 240, 240,  54, 240, 240,  54, 240,
    240,  54, 240, 240,  54, 240, 240,  54, 240, 240,  54, 240,
    240,  54, 240, 240,  54,   0,  94,  48, 119,  36,   0,  36,
     63,   9, 207,   9, 207,   9, 207,   9, 207,   9, 198, 240,
    246, 240, 246, 240, 246, 240, 246, 240, 246, 240, 246, 240,
    246, 240, 246, 240, 246, 240, 246, 240, 246, 240, 246,  70,
    240,  86,  43, 240,  38,  29, 240,  31,   6, 255,   7, 234,
     88, 217, 134, 215, 182, 199, 182, 198, 214, 182, 214, 240,
    246, 240, 240,  22, 240, 246, 240, 246, 240, 246, 240, 246,
    240, 246, 240, 246, 240, 246, 240, 246, 240, 245, 161, 240,
     70, 162, 240,  54, 147, 240,  39, 133, 240,  22, 151, 214,
    183, 183, 201, 104, 239,   6, 240,  31,   4, 240,  63,   2,
    240, 109, 240, 184,   0,  83,  32, 145,  37,   0,  29, 104,
    240, 190, 240, 111,   1, 240,  95,   2, 240,  79,   3, 240,
     56, 131, 240,  39, 240, 231, 240, 230, 240, 240,  22, 240,
    246, 240, 246, 240, 240,  22, 240, 240,  21, 240, 240,  22,
    240, 240,  22, 240, 240,  21, 240, 240,  22, 134, 240,  38,
     91, 246,  62, 229,  63,   1, 198,  47,   3, 182,  21, 105,
    170, 167, 169, 199, 152, 230, 152, 246, 135, 240,  22, 135,
    240,  22, 134, 240,  54, 118, 240,  54, 118, 240,  54, 118,
    240,  54, 118, 240,  54, 118, 240,  54, 133, 240,  54, 133,
    240,  54, 133, 240,  54, 134, 240,  38, 134, 240,  38, 149,
    240,  37, 165, 240,  22, 166, 246, 181, 230, 198, 214, 199,
    182, 231, 151, 247, 104, 240,  47,   4, 240,  63,   3, 240,
    111, 240, 140, 240, 200,   0,  85,  64, 154,  37,   0,  37,
     15,  15, 127,  15, 127,  15, 127,  15, 127,  15, 240, 240,
     36, 240, 240,  36, 240, 240,  37, 240, 240,  21, 240, 240,
     36, 240, 240,  37, 240, 240,  21, 240, 240,  37, 240, 240,
     21, 240, 240,  21, 240, 240,  37, 240, 240,  21, 240, 240,
     37, 240, 240,  21, 240, 240,  37, 240, 240,  21, 240, 240,
     37, 240, 240,  22, 240, 240,  21, 240, 240,  22, 240, 240,
     21, 240, 240,  22, 240, 240,  22, 240, 240,  21, 240, 240,
     22, 240, 240,  22, 240, 240,  22, 240, 240,  21, 240, 240,
     22, 240, 240,  22, 240, 240,  22, 240, 240,  21, 240, 240,
     22, 240, 240,  22, 240, 240,  22, 240, 240,  22, 240, 240,
     22, 240, 240,  22, 240, 246, 240, 240,  22, 240, 240,  22,
    240, 240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22,
    240, 240,  22,   0,  86,  16, 147,  37,   0,  29,  24, 240,
    205, 240, 127,   1, 240,  95,   3, 240,  63,   5, 240,  24,
    104, 231, 167, 213, 230, 181, 240,  21, 181, 240,  21, 165,
    240,  53, 149, 240,  53, 149, 240,  53, 149, 240,  53, 149,
    240,  53, 149, 240,  53, 150, 240,  37, 165, 240,  21, 182,
    245, 197, 229, 230, 181, 240,  23, 103, 240,  63,   3, 240,
     95,   1, 240, 140, 240, 143,   1, 240,  95,   3, 240,  55,
    104, 246, 166, 230, 198, 198, 230, 181, 240,  22, 150, 240,
     22, 150, 240,  22, 134, 240,  54, 118, 240,  54, 118, 240,
     54, 118, 240,  54, 118, 240,  54, 118, 240,  54, 118, 240,
     54, 134, 240,  38, 134, 240,  22, 150, 240,  22, 166, 230,
    183, 199, 199, 167, 232, 104, 255,   7, 240,  47,   3, 240,
     95,   1, 240, 140, 240, 200,   0,  85,  64, 135,  36,   0,
     28,  55, 240, 203, 240, 143, 240,  95,   2, 240,  63,   4,
    240,  24,  88, 246, 150, 230, 182, 199, 197, 198, 214, 166,
    245, 166, 245, 166, 246, 134, 240,  22, 134, 240,  37, 134,
    240,  37, 134, 240,  37, 134, 240,  37, 134, 240,  38, 118,
    240,  38, 118, 240,  38, 118, 240,  38, 118, 240,  38, 118,
    240,  38, 133, 240,  38, 134, 247, 134, 247, 135, 216, 150,
    216, 151, 185, 167, 154, 169,  85,  22, 191,   2,  38, 207,
     53, 237,  69, 250, 101, 240,  23, 118, 240, 246, 240, 245,
    240, 240,  21, 240, 246, 240, 245, 240, 246, 240, 245, 240,
    246, 241, 214, 240,  18, 182, 240,  21, 119, 240,  47,   3,
    240,  63,   2, 240,  95, 240, 124, 240, 199,   0,  83,  80,
     21,  13,   0,  40,  86, 118, 118, 118, 118, 118,   0,  35,
      6, 118, 118, 118, 118, 118,   0,  31,  96,  31,  13,   0,
     40,  86, 118, 118, 118, 118, 118,   0,  35,   6, 118, 118,
    118, 118, 118, 148, 148, 132, 148, 148, 147, 163, 148, 147,
    163,   0,  15, 112,  56,  13,   0,  32,  70, 118, 118, 118,
    118, 118,   0,  10, 100, 148, 148, 148, 148, 149, 133, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118,   0,   7,  48,
     37,  55,   0, 127,   0,  79,  47,  15,  15,   3, 127,  15,
     15,   3, 127,  15,  15,   3,   0,  76,  79,  15,  15,   3,
    127,  15,  15,   3, 127,  15,  15,   3,   0, 127,   0,  80,
     16, 103,  32,   0,  81,   7, 240, 167, 240, 167, 240, 167,
    240, 167, 240, 167,   0,  27,  37, 240, 197, 240, 197, 240,
    197, 240, 197, 240, 197, 240, 197, 240, 197, 240, 197, 240,
    182, 240, 181, 240, 197, 240, 197, 240, 182, 240, 181, 240,
    182, 240, 182, 240, 166, 240, 182, 240, 166, 240, 167, 240,
    151, 240, 167, 240, 151, 240, 166, 240, 167, 240, 166, 240,
    182, 240, 182, 240, 182, 240, 182, 240, 182, 240, 182, 240,
    182, 240,  33, 150, 227, 151, 182, 136, 121, 159,   8, 175,
      6, 207,   3, 255, 240,  88,   0,  14, 104,  33,   0,  17,
     58, 240,  95,   1, 255,   4, 223,   7, 175,   9, 152, 136,
    149, 215, 146, 240,  22, 145, 240,  39, 240, 198, 240, 198,
    240, 198, 240, 198, 240, 198, 240, 198, 240, 183, 240, 182,
    240, 183, 240, 167, 240, 168, 240, 152, 240, 152, 240, 167,
    240, 167, 240, 167, 240, 182, 240, 182, 240, 198, 240, 182,
    240, 198, 240, 197, 240, 213, 240, 198, 240, 197, 240, 213,
    240, 213, 240, 213, 240, 213, 240, 213, 240, 213, 240, 213,
      0,  32,  39, 240, 183, 240, 183, 240, 183, 240, 183, 240,
    183,   0,  80,  80, 172,  47,   0,  26,   8, 240, 240,  95,
    240, 255,   3, 240, 207,   7, 240, 159,   9, 240, 122, 120,
    240, 105, 168, 240,  72, 231, 240,  39, 240,  23, 240,  23,
    240,  55, 231, 183,  38, 230, 175,   2, 215, 159,   4, 183,
    159,   5, 182, 159,   6, 167, 135,  90, 166, 135, 121, 166,
    119, 153, 134, 134, 184, 134, 134, 184, 134, 118, 215, 134,
    118, 215, 118, 134, 215, 118, 118, 246, 118, 118, 246, 118,
    118, 246, 118, 118, 246, 118, 118, 246, 118, 118, 246, 118,
    118, 246, 118, 118, 246, 118, 118, 246, 119, 118, 214, 150,
    118, 214, 150, 118, 214, 150, 134, 182, 167, 118, 182, 182,
    119, 151, 182, 135, 119, 199, 136,  71, 230, 159,   3, 231,
    143,   2, 240,  23, 157, 240,  55, 171, 240,  87, 182, 240,
    151, 240, 240, 183, 240, 240, 184, 240, 240, 169, 246, 240,
     58, 153, 240,  95,  11, 240, 127,   9, 240, 175,   5, 240,
    239,   1, 240, 240,  73,   0, 108,  16, 188,  50,   0,  33,
     71, 240, 240, 216, 240, 240, 200, 240, 240, 185, 240, 240,
    186, 240, 240, 170, 240, 240, 149,  21, 240, 240, 149,  22,
    240, 240, 118,  22, 240, 240, 117,  38, 240, 240, 117,  54,
    240, 240,  86,  54, 240, 240,  85,  70, 240, 240,  85,  86,
    240, 240,  54,  86, 240, 240,  53, 102, 240, 240,  53, 118,
    240, 240,  22, 118, 240, 240,  21, 134, 240, 240,  21, 150,
    240, 230, 150, 240, 229, 166, 240, 229, 182, 240, 198, 182,
    240, 197, 199, 240, 181, 214, 240, 165, 230, 240, 165, 231,
    240, 149, 246, 240, 133, 240,  22, 240, 133, 240,  23, 240,
    102, 240,  38, 240, 111,  14, 240, 111,  15, 240,  79,  15,
      1, 240,  79,  15,   1, 240,  79,  15,   2, 240,  38, 240,
    102, 240,  38, 240, 102, 240,  37, 240, 119, 246, 240, 134,
    246, 240, 134, 245, 240, 151, 214, 240, 166, 214, 240, 167,
    197, 240, 183, 182, 240, 198, 182, 240, 199, 165, 240, 215,
    150, 240, 230, 150, 240, 231, 118, 240, 247, 118, 240, 240,
     22,   0, 119,  80, 157,  44,   0,  27,  79,   7, 240, 127,
     10, 240,  79,  13, 240,  31,  14, 246, 220, 214, 240,  41,
    198, 240,  72, 182, 240,  87, 182, 240, 103, 166, 240, 118,
    166, 240, 119, 150, 240, 134, 150, 240, 134, 150, 240, 134,
    150, 240, 134, 150, 240, 134, 150, 240, 118, 166, 240, 118,
    166, 240, 102, 182, 240,  87, 182, 240,  56, 198, 240,  40,
    214, 218, 255,  13, 240,  31,  10, 240,  79,   9, 240,  95,
     12, 240,  47,  14, 246, 250, 214, 240,  56, 198, 240,  87,
    182, 240, 103, 166, 240, 119, 150, 240, 135, 134, 240, 150,
    134, 240, 151, 118, 240, 166, 118, 240, 166, 118, 240, 166,
    118, 240, 166, 118, 240, 166, 118, 240, 166, 118, 240, 150,
    134, 240, 135, 134, 240, 135, 134, 240, 119, 150, 240,  88,
    166, 240,  57, 182, 251, 207,  15,   1, 223,  14, 255,  12,
    240,  47,   9,   0, 107, 165,  44,   0,  24,  58, 240, 255,
      3, 240, 159,   8, 240,  95,   9, 240,  63,  11, 240,  42,
    152, 240,  25, 229, 248, 240,  50, 248, 240, 240, 103, 240,
    240, 103, 240, 240, 103, 240, 240, 118, 240, 240, 119, 240,
    240, 118, 240, 240, 118, 240, 240, 134, 240, 240, 134, 240,
    240, 118, 240, 240, 134, 240, 240, 134, 240, 240, 134, 240,
    240, 118, 240, 240, 134, 240, 240, 134, 240, 240, 134, 240,
    240, 134, 240, 240, 134, 240, 240, 134, 240, 240, 134, 240,
    240, 134, 240, 240, 134, 240, 240, 135, 240, 240, 134, 240,
    240, 134, 240, 240, 134, 240, 240, 135, 240, 240, 134, 240,
    240, 135, 240, 240, 134, 240, 240, 135, 240, 240, 134, 240,
    240, 135, 240, 240, 135, 240, 240, 120, 240, 240, 120, 240,
     98, 232, 240,  67, 249, 245, 240,  26, 168, 240,  47,  12,
    240,  63,  10, 240, 111,   6, 240, 175,   2, 240, 251,   0,
    106,  48, 165,  47,   0,  29,  63,   8, 240, 159,  11, 240,
    111,  13, 240,  79,  14, 240,  54, 235, 240,  22, 240,  41,
    246, 240,  72, 230, 240,  87, 230, 240, 103, 214, 240, 119,
    198, 240, 135, 182, 240, 150, 182, 240, 151, 166, 240, 166,
    166, 240, 182, 150, 240, 182, 150, 240, 182, 150, 240, 198,
    134, 240, 198, 134, 240, 198, 134, 240, 198, 134, 240, 214,
    118, 240, 214, 118, 240, 214, 118, 240, 214, 118, 240, 214,
    118, 240, 214, 118, 240, 214, 118, 240, 214, 118, 240, 214,
    118, 240, 214, 118, 240, 214, 118, 240, 214, 118, 240, 198,
    134, 240, 198, 134, 240, 198, 134, 240, 198, 134, 240, 182,
    150, 240, 182, 150, 240, 166, 166, 240, 166, 166, 240, 150,
    182, 240, 135, 182, 240, 134, 198, 240, 118, 214, 240, 103,
    214, 240,  72, 230, 240,  41, 246, 250, 240,  31,  14, 240,
     63,  13, 240,  79,  11, 240, 111,   8,   0, 114,  80, 161,
     40,   0,  25,  15,  15,   2, 143,  15,   2, 143,  15,   2,
    143,  15,   2, 143,  15,   2, 134, 240, 240,  70, 240, 240,
     70, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240, 240,
     70, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240, 240,
     70, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240, 240,
     70, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240, 240,
     79,  15, 175,  15, 175,  15, 175,  15, 175,  15, 166, 240,
    240,  70, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240,
    240,  70, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240,
    240,  70, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240,
    240,  70, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240,
    240,  70, 240, 240,  70, 240, 240,  70, 240, 240,  79,  15,
      3, 127,  15,   3, 127,  15,   3, 127,  15,   3, 127,  15,
      3,   0,  95, 112, 159,  38,   0,  23, 111,  15,   1, 127,
     15,   1, 127,  15,   1, 127,  15,   1, 127,  15,   1, 118,
    240, 240,  38, 240, 240,  38, 240, 240,  38, 240, 240,  38,
    240, 240,  38, 240, 240,  38, 240, 240,  38, 240, 240,  38,
    240, 240,  38, 240, 240,  38, 240, 240,  38, 240, 240,  38,
    240, 240,  38, 240, 240,  38, 240, 240,  38, 240, 240,  38,
    240, 240,  38, 240, 240,  38, 240, 240,  47,  13, 175,  13,
    175,  13, 175,  13, 175,  13, 166, 240, 240,  38, 240, 240,
     38, 240, 240,  38, 240, 240,  38, 240, 240,  38, 240, 240,
     38, 240, 240,  38, 240, 240,  38, 240, 240,  38, 240, 240,
     38, 240, 240,  38, 240, 240,  38, 240, 240,  38, 240, 240,
     38, 240, 240,  38, 240, 240,  38, 240, 240,  38, 240, 240,
     38, 240, 240,  38, 240, 240,  38, 240, 240,  38, 240, 240,
     38, 240, 240,  38,   0,  94,  32, 170,  45,   0,  24, 122,
    240, 240,  31,   3, 240, 175,   7, 240, 127,  10, 240,  63,
     12, 240,  42, 153, 240,  25, 230, 248, 240,  52, 232, 240,
     82, 232, 240, 240, 119, 240, 240, 119, 240, 240, 134, 240,
    240, 135, 240, 240, 134, 240, 240, 135, 240, 240, 134, 240,
    240, 135, 240, 240, 134, 240, 240, 150, 240, 240, 150, 240,
    240, 150, 240, 240, 134, 240, 240, 150, 240, 240, 150, 240,
    240, 150, 240, 240, 150, 240, 240, 150, 240, 240, 150, 240,
    240, 150, 240, 240, 150, 240, 240, 150, 240,  47, 119, 240,
     31, 134, 240,  31, 134, 240,  31, 134, 240,  31, 135, 240,
    150, 150, 240, 150, 150, 240, 150, 151, 240, 134, 166, 240,
    134, 167, 240, 118, 182, 240, 118, 183, 240, 102, 199, 240,
     86, 215, 240,  70, 216, 240,  54, 232, 240,  38, 249, 246,
    240,  26, 154, 240,  47,  13, 240,  79,  10, 240, 111,   7,
    240, 175,   2, 240, 240,  26,   0, 103,  48, 165,  43,   0,
     26, 118, 240, 150, 118, 240, 150, 118, 240, 150, 118, 240,
    150, 118, 240, 150, 118, 240, 150, 118, 240, 150, 118, 240,
    150, 118, 240, 150, 118, 240, 150, 118, 240, 150, 118, 240,
    150, 118, 240, 150, 118, 240, 150, 118, 240, 150, 118, 240,
    150, 118, 240, 150, 118, 240, 150, 118, 240, 150, 118, 240,
    150, 118, 240, 150, 118, 240, 150, 118, 240, 150, 127,  15,
      6, 127,  15,   6, 127,  15,   6, 127,  15,   6, 127,  15,
      6, 118, 240, 150, 118, 240, 150, 118, 240, 150, 118, 240,
    150, 118, 240, 150, 118, 240, 150, 118, 240, 150, 118, 240,
    150, 118, 240, 150, 118, 240, 150, 118, 240, 150, 118, 240,
    150, 118, 240, 150, 118, 240, 150, 118, 240, 150, 118, 240,
    150, 118, 240, 150, 118, 240, 150, 118, 240, 150, 118, 240,
    150, 118, 240, 150, 118, 240, 150, 118, 240, 150, 118, 240,
    150, 118, 240, 150,   0, 103,  60,  13,   0,   8,  22, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118,
    118, 118, 118,   0,  31,  96, 115,  32,   0,  22,  54, 240,
    182, 240, 182, 240, 182, 240, 182, 240, 182, 240, 182, 240,
    182, 240, 182, 240, 182, 240, 182, 240, 182, 240, 182, 240,
    182, 240, 182, 240, 182, 240, 182, 240, 182, 240, 182, 240,
    182, 240, 182, 240, 182, 240, 182, 240, 182, 240, 182, 240,
    182, 240, 182, 240, 182, 240, 182, 240, 182, 240, 182, 240,
    182, 240, 182, 240, 182, 240, 182, 240, 182, 240, 182, 240,
    182, 240, 182, 240, 182, 240, 182, 240, 182, 240, 182, 240,
    182, 240, 167, 129, 240,  22, 146, 231, 148, 184, 150, 121,
    175,   7, 159,   7, 207,   4, 240,  30, 240, 105,   0,  73,
    112, 172,  46,   0,  28, 102, 240, 167, 134, 240, 151, 150,
    240, 135, 166, 240, 119, 182, 240, 103, 198, 240,  87, 214,
    240,  72, 214, 240,  56, 230, 240,  40, 246, 240,  24, 240,
     22, 240,  23, 240,  38, 247, 240,  54, 231, 240,  70, 215,
    240,  86, 199, 240, 102, 183, 240, 118, 167, 240, 134, 152,
    240, 134, 136, 240, 150, 120, 240, 166, 119, 240, 182, 104,
    240, 182,  89, 240, 182,  75, 240, 166,  61, 240, 150,  46,
    240, 150,  23,  39, 240, 142,  40, 240, 125,  71, 240, 124,
    103, 240, 107, 119, 240, 106, 151, 240,  89, 168, 240,  72,
    199, 240,  71, 231, 240,  54, 247, 240,  54, 240,  23, 240,
     38, 240,  39, 240,  22, 240,  39, 240,  22, 240,  55, 246,
    240,  56, 230, 240,  71, 230, 240,  87, 214, 240,  87, 214,
    240, 103, 198, 240, 119, 182, 240, 119, 182, 240, 135, 166,
    240, 136, 150, 240, 151, 150, 240, 167, 134, 240, 167, 134,
    240, 183,   0, 110,  16, 113,  36,   0,  22,  70, 240, 246,
    240, 246, 240, 246, 240, 246, 240, 246, 240, 246, 240, 246,
    240, 246, 240, 246, 240, 246, 240, 246, 240, 246, 240, 246,
    240, 246, 240, 246, 240, 246, 240, 246, 240, 246, 240, 246,
    240, 246, 240, 246, 240, 246, 240, 246, 240, 246, 240, 246,
    240, 246, 240, 246, 240, 246, 240, 246, 240, 246, 240, 246,
    240, 246, 240, 246, 240, 246, 240, 246, 240, 246, 240, 246,
    240, 246, 240, 246, 240, 246, 240, 246, 240, 246, 240, 246,
    240, 246, 240, 246, 240, 246, 240, 246, 240, 255,  14, 127,
     14, 127,  14, 127,  14, 127,  14,   0,  86,  48, 219,  55,
      0,  34,  57, 240, 249, 121, 240, 249, 122, 240, 218, 122,
    240, 218, 122, 240, 218, 123, 240, 187, 123, 240, 187, 124,
    240, 171, 118,  21, 240, 149,  22, 118,  21, 240, 149,  22,
    118,  22, 240, 133,  22, 118,  37, 240, 117,  38, 118,  37,
    240, 117,  38, 118,  38, 240, 101,  38, 118,  53, 240,  85,
     54, 118,  53, 240,  85,  54, 118,  54, 240,  69,  54, 118,
     54, 240,  53,  70, 118,  69, 240,  53,  70, 118,  70, 240,
     22,  70, 118,  70, 240,  22,  70, 118,  85, 240,  21,  86,
    118,  86, 230,  86, 118,  86, 230,  86, 118, 101, 229, 102,
    118, 102, 198, 102, 118, 102, 197, 118, 118, 117, 197, 118,
    118, 118, 166, 118, 118, 133, 165, 134, 118, 133, 165, 134,
    118, 134, 134, 134, 118, 149, 133, 150, 118, 149, 133, 150,
    118, 150, 102, 150, 118, 165, 101, 166, 118, 165, 101, 166,
    118, 166,  70, 166, 118, 181,  69, 182, 118, 181,  69, 182,
    118, 182,  53, 182, 118, 197,  37, 198, 118, 197,  37, 198,
    118, 198,  21, 198, 118, 218, 214, 118, 218, 214, 118, 218,
    214, 118, 232, 230, 118, 232, 230, 118, 231, 246, 118, 246,
    246, 118, 246, 246, 118, 240, 240, 102,   0, 127, 240, 240,
     96, 178,  44,   0,  27,  74, 240, 102, 122, 240, 102, 123,
    240,  86, 123, 240,  86, 124, 240,  70, 124, 240,  70, 124,
    240,  70, 118,  22, 240,  54, 118,  22, 240,  54, 118,  38,
    240,  38, 118,  38, 240,  38, 118,  54, 240,  22, 118,  54,
    240,  22, 118,  55, 246, 118,  70, 246, 118,  71, 230, 118,
     86, 230, 118,  86, 230, 118, 102, 214, 118, 102, 214, 118,
    118, 198, 118, 118, 198, 118, 134, 182, 118, 134, 182, 118,
    135, 166, 118, 150, 166, 118, 151, 150, 118, 166, 150, 118,
    167, 134, 118, 182, 134, 118, 182, 134, 118, 198, 118, 118,
    198, 118, 118, 214, 102, 118, 214, 102, 118, 230,  86, 118,
    230,  86, 118, 231,  70, 118, 246,  70, 118, 247,  54, 118,
    240,  22,  54, 118, 240,  23,  38, 118, 240,  38,  38, 118,
    240,  38,  38, 118, 240,  54,  22, 118, 240,  54,  22, 118,
    240,  76, 118, 240,  76, 118, 240,  76, 118, 240,  91, 118,
    240,  91, 118, 240, 106, 118, 240, 106,   0, 105,  48, 196,
     51,   0,  21,  56, 240, 240, 174, 240, 240,  95,   3, 240,
    240,  31,   7, 240, 223,   9, 240, 186, 106, 240, 152, 200,
    240, 119, 248, 240,  87, 240,  55, 240,  70, 240,  87, 240,
     38, 240, 118, 240,  22, 240, 150, 246, 240, 150, 230, 240,
    182, 214, 240, 182, 198, 240, 214, 182, 240, 214, 181, 240,
    245, 166, 240, 246, 150, 240, 246, 150, 240, 246, 150, 240,
    240,  21, 134, 240, 240,  38, 118, 240, 240,  38, 118, 240,
    240,  38, 118, 240, 240,  38, 118, 240, 240,  38, 118, 240,
    240,  38, 118, 240, 240,  38, 118, 240, 240,  38, 118, 240,
    240,  38, 118, 240, 240,  38, 118, 240, 240,  38, 119, 240,
    240,  22, 134, 240, 246, 150, 240, 246, 150, 240, 246, 151,
    240, 230, 166, 240, 214, 182, 240, 214, 183, 240, 183, 198,
    240, 182, 215, 240, 151, 230, 240, 150, 247, 240, 119, 240,
     23, 240,  87, 240,  40, 240,  71, 240,  56, 240,  39, 240,
     88, 232, 240, 120, 200, 240, 154, 106, 240, 191,   9, 240,
    223,   7, 240, 240,  31,   3, 240, 240,  94, 240, 240, 168,
      0, 117, 112, 157,  42,   0,  26,  47,   7, 240,  95,  10,
    240,  47,  12, 255,  14, 214, 234, 198, 240,  40, 182, 240,
     71, 166, 240,  87, 150, 240, 102, 150, 240, 103, 134, 240,
    118, 134, 240, 119, 118, 240, 134, 118, 240, 134, 118, 240,
    134, 118, 240, 134, 118, 240, 134, 118, 240, 134, 118, 240,
    119, 118, 240, 118, 134, 240, 118, 134, 240, 103, 134, 240,
     87, 150, 240,  71, 166, 240,  41, 166, 235, 191,  15, 207,
     14, 223,  12, 255,  10, 240,  47,   7, 240,  86, 240, 240,
    102, 240, 240, 102, 240, 240, 102, 240, 240, 102, 240, 240,
    102, 240, 240, 102, 240, 240, 102, 240, 240, 102, 240, 240,
    102, 240, 240, 102, 240, 240, 102, 240, 240, 102, 240, 240,
    102, 240, 240, 102, 240, 240, 102, 240, 240, 102, 240, 240,
    102, 240, 240, 102, 240, 240, 102, 240, 240, 102, 240, 240,
    102,   0, 104,  32, 223,  51,   0,  21,  56, 240, 240, 174,
    240, 240,  95,   3, 240, 240,  31,   7, 240, 223,   9, 240,
    186, 106, 240, 152, 200, 240, 120, 232, 240,  87, 240,  55,
    240,  70, 240,  87, 240,  38, 240, 118, 240,  23, 240, 119,
    246, 240, 150, 230, 240, 182, 214, 240, 182, 198, 240, 214,
    182, 240, 214, 182, 240, 214, 166, 240, 246, 150, 240, 246,
    150, 240, 246, 150, 240, 246, 134, 240, 240,  38, 118, 240,
    240,  38, 118, 240, 240,  38, 118, 240, 240,  38, 118, 240,
    240,  38, 118, 240, 240,  38, 118, 240, 240,  38, 118, 240,
    240,  38, 118, 240, 240,  38, 118, 240, 240,  38, 118, 240,
    240,  38, 118, 240, 240,  38, 134, 240, 240,  21, 150, 240,
    246, 150, 240, 246, 150, 240, 246, 166, 240, 214, 182, 240,
    214, 182, 183, 166, 198, 183, 134, 214, 198, 134, 230, 183,
    102, 247, 183,  71, 240,  23, 167,  70, 240,  39, 183,  39,
    240,  55, 190, 240,  88, 157, 240, 120, 155, 240, 154, 106,
    240, 191,   9, 240, 223,   8, 240, 255,   7, 240, 240,  31,
      5, 240, 240,  72,  55, 240, 240, 247, 240, 240, 231, 240,
    240, 247, 240, 240, 232, 240, 240, 231, 240, 240, 247, 240,
    240, 231, 240, 240, 247, 240, 240, 232,   0,  58,  64, 163,
     44,   0,  27,  79,   7, 240, 127,  10, 240,  79,  12, 240,
     47,  14, 246, 234, 230, 240,  40, 214, 240,  71, 198, 240,
     87, 182, 240, 103, 166, 240, 118, 166, 240, 118, 166, 240,
    134, 150, 240, 134, 150, 240, 134, 150, 240, 134, 150, 240,
    134, 150, 240, 134, 150, 240, 119, 150, 240, 118, 166, 240,
    103, 166, 240,  87, 182, 240,  72, 182, 240,  56, 198, 250,
    223,  15, 239,  13, 240,  31,  11, 240,  63,   9, 240,  95,
      8, 240, 102, 183, 240,  86, 198, 240,  86, 214, 240,  70,
    215, 240,  54, 230, 240,  54, 231, 240,  38, 246, 240,  38,
    247, 240,  22, 240,  22, 240,  22, 240,  23, 246, 240,  38,
    246, 240,  54, 230, 240,  55, 214, 240,  70, 214, 240,  71,
    198, 240,  86, 198, 240,  87, 182, 240, 102, 182, 240, 103,
    166, 240, 118, 166, 240, 134, 150, 240, 135, 134, 240, 150,
    134, 240, 151,   0, 105,  48, 158,  40,   0,  21,  90, 240,
    207,   1, 240, 127,   5, 240,  79,   8, 240,  31,   9, 249,
    136, 231, 214, 215, 240,  20, 214, 240,  66, 198, 240, 240,
     70, 240, 240,  54, 240, 240,  70, 240, 240,  70, 240, 240,
     70, 240, 240,  70, 240, 240,  70, 240, 240,  71, 240, 240,
     70, 240, 240,  71, 240, 240,  56, 240, 240,  57, 240, 240,
     27, 240, 254, 240, 207,   1, 240, 175,   3, 240, 143,   4,
    240, 143,   3, 240, 159,   2, 240, 206, 240, 251, 240, 240,
     26, 240, 240,  40, 240, 240,  56, 240, 240,  55, 240, 240,
     70, 240, 240,  71, 240, 240,  70, 240, 240,  70, 240, 240,
     70, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240, 240,
     70, 129, 240, 150, 146, 240, 134, 147, 240, 102, 165, 240,
     55, 167, 232, 172, 137, 207,  12, 255,   9, 240,  63,   6,
    240, 111,   2, 240, 202,   0,  92,  48, 165,  51,   0,  31,
    127,  15,  14, 127,  15,  14, 127,  15,  14, 127,  15,  14,
    127,  15,  14, 240, 182, 240, 240, 246, 240, 240, 246, 240,
    240, 246, 240, 240, 246, 240, 240, 246, 240, 240, 246, 240,
    240, 246, 240, 240, 246, 240, 240, 246, 240, 240, 246, 240,
    240, 246, 240, 240, 246, 240, 240, 246, 240, 240, 246, 240,
    240, 246, 240, 240, 246, 240, 240, 246, 240, 240, 246, 240,
    240, 246, 240, 240, 246, 240, 240, 246, 240, 240, 246, 240,
    240, 246, 240, 240, 246, 240, 240, 246, 240, 240, 246, 240,
    240, 246, 240, 240, 246, 240, 240, 246, 240, 240, 246, 240,
    240, 246, 240, 240, 246, 240, 240, 246, 240, 240, 246, 240,
    240, 246, 240, 240, 246, 240, 240, 246, 240, 240, 246, 240,
    240, 246, 240, 240, 246, 240, 240, 246, 240, 240, 246, 240,
    240, 246, 240, 240, 246, 240, 240, 246, 240, 240, 246, 240,
    240, 246,   0, 124,  48, 165,  42,   0,  26,  38, 240, 134,
    118, 240, 134, 118, 240, 134, 118, 240, 134, 118, 240, 134,
    118, 240, 134, 118, 240, 134, 118, 240, 134, 118, 240, 134,
    118, 240, 134, 118, 240, 134, 118, 240, 134, 118, 240, 134,
    118, 240, 134, 118, 240, 134, 118, 240, 134, 118, 240, 134,
    118, 240, 134, 118, 240, 134, 118, 240, 134, 118, 240, 134,
    118, 240, 134, 118, 240, 134, 118, 240, 134, 118, 240, 134,
    118, 240, 134, 118, 240, 134, 118, 240, 134, 118, 240, 134,
    118, 240, 134, 118, 240, 134, 118, 240, 134, 118, 240, 134,
    118, 240, 134, 118, 240, 134, 118, 240, 134, 118, 240, 134,
    118, 240, 134, 118, 240, 134, 119, 240, 102, 150, 240, 102,
    150, 240, 102, 151, 240,  71, 166, 240,  70, 183, 240,  39,
    199, 247, 216, 215, 248, 184, 240,  25, 121, 240,  63,   8,
    240,  95,   5, 240, 159,   2, 240, 205, 240, 240,  24,   0,
     97,  16, 194,  52,   0,  32,  71, 240, 240,  38, 134, 240,
    240,  38, 135, 240, 240,  22, 135, 240, 246, 166, 240, 246,
    167, 240, 229, 183, 240, 214, 198, 240, 214, 199, 240, 182,
    215, 240, 182, 231, 240, 166, 231, 240, 150, 240,  22, 240,
    150, 240,  23, 240, 134, 240,  23, 240, 118, 240,  54, 240,
    118, 240,  55, 240, 101, 240,  71, 240,  86, 240,  86, 240,
     86, 240,  87, 240,  69, 240, 103, 240,  54, 240, 118, 240,
     54, 240, 119, 240,  22, 240, 150, 240,  22, 240, 150, 240,
     21, 240, 167, 230, 240, 182, 230, 240, 183, 213, 240, 199,
    198, 240, 214, 198, 240, 215, 181, 240, 231, 166, 240, 246,
    166, 240, 247, 134, 240, 240,  38, 134, 240, 240,  38, 133,
    240, 240,  55, 102, 240, 240,  70, 102, 240, 240,  70, 101,
    240, 240,  87,  70, 240, 240, 102,  70, 240, 240, 102,  69,
    240, 240, 134,  53, 240, 240, 134,  38, 240, 240, 134,  37,
    240, 240, 166,  21, 240, 240, 171, 240, 240, 187, 240, 240,
    202, 240, 240, 201, 240, 240, 217, 240, 240, 232, 240, 240,
    231,   0, 126,  96, 188,  52,   0,  32,  88, 240, 183, 200,
    240, 151, 231, 240, 151, 232, 240, 119, 240,  24, 240,  87,
    240,  55, 240,  87, 240,  71, 240,  55, 240,  88, 240,  23,
    240, 119, 240,  23, 240, 135, 231, 240, 167, 199, 240, 183,
    199, 240, 199, 167, 240, 231, 135, 240, 248, 119, 240, 240,
     23, 103, 240, 240,  55,  71, 240, 240,  87,  54, 240, 240,
    103,  39, 240, 240, 126, 240, 240, 156, 240, 240, 172, 240,
    240, 186, 240, 240, 216, 240, 240, 247, 240, 240, 247, 240,
    240, 232, 240, 240, 218, 240, 240, 203, 240, 240, 173, 240,
    240, 135,  22, 240, 240, 134,  39, 240, 240, 102,  71, 240,
    240,  71,  86, 240, 240,  70, 103, 240, 240,  38, 135, 240,
    247, 151, 240, 230, 167, 240, 214, 199, 240, 183, 215, 240,
    166, 231, 240, 150, 240,  23, 240, 119, 240,  39, 240,  87,
    240,  56, 240,  71, 240,  71, 240,  55, 240, 103, 240,  23,
    240, 120, 247, 240, 135, 231, 240, 167, 199, 240, 199, 183,
    240, 200, 151, 240, 231, 135, 240, 240,  23,   0, 124,  48,
    180,  53,   0,  33,  23, 240, 240,  54, 135, 240, 240,  22,
    152, 240, 231, 167, 240, 230, 199, 240, 198, 216, 240, 167,
    231, 240, 166, 248, 240, 135, 240,  23, 240, 119, 240,  55,
    240, 102, 240,  72, 240,  71, 240,  87, 240,  70, 240, 119,
    240,  38, 240, 136, 247, 240, 151, 246, 240, 183, 214, 240,
    200, 183, 240, 215, 182, 240, 232, 151, 240, 247, 150, 240,
    240,  39, 118, 240, 240,  56,  87, 240, 240,  71,  86, 240,
    240, 103,  54, 240, 240, 119,  39, 240, 240, 135,  22, 240,
    240, 172, 240, 240, 188, 240, 240, 202, 240, 240, 232, 240,
    240, 248,   0,   5, 102,   0,   5, 118,   0,   5, 118,   0,
      5, 118,   0,   5, 118,   0,   5, 118,   0,   5, 118,   0,
      5, 118,   0,   5, 118,   0,   5, 118,   0,   5, 118,   0,
      5, 118,   0,   5, 118,   0,   5, 118,   0,   5, 118,   0,
      5, 118,   0,   5, 118,   0,   5, 118,   0,   5, 118,   0,
      5, 118,   0,   5, 118,   0,   5, 118,   0, 127, 240,  48,
    167,  43,   0,  27,  15,  15,   5, 143,  15,   5, 143,  15,
      5, 143,  15,   5, 143,  15,   4, 240, 240,  87, 240, 240,
    103, 240, 240,  87, 240, 240,  87, 240, 240, 103, 240, 240,
     87, 240, 240, 103, 240, 240,  87, 240, 240,  87, 240, 240,
    103, 240, 240,  87, 240, 240,  87, 240, 240, 103, 240, 240,
     87, 240, 240, 103, 240, 240,  87, 240, 240,  87, 240, 240,
    103, 240, 240,  87, 240, 240, 103, 240, 240,  87, 240, 240,
     87, 240, 240, 103, 240, 240,  87, 240, 240,  87, 240, 240,
    103, 240, 240,  87, 240, 240, 103, 240, 240,  87, 240, 240,
     87, 240, 240, 103, 240, 240,  87, 240, 240,  88, 240, 240,
     87, 240, 240,  87, 240, 240, 103, 240, 240,  87, 240, 240,
     87, 240, 240, 103, 240, 240,  87, 240, 240, 103, 240, 240,
     87, 240, 240,  87, 240, 240, 111,  15,   5, 127,  15,   6,
    127,  15,   6, 127,  15,   6, 127,  15,   6,   0, 103,  80,
     20,  13, 125, 125, 125, 125, 118, 230, 230, 230, 230, 230,
    230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230,
    230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230,
    230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230,
    230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230,
    230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230,
    230, 237, 125, 125, 125, 125, 112,  39,  27,   0,  17,  35,
    179, 163, 179, 148, 164, 147, 179, 163, 179, 148, 164, 148,
    164, 147, 179, 148, 164, 150, 134, 118, 134, 118, 134, 118,
    134, 118, 134, 118, 134,   0, 127,   0,  66,  32,  80,  20,
     13, 125, 125, 125, 125, 230, 230, 230, 230, 230, 230, 230,
    230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230,
    230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230,
    230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230,
    230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230,
    230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230, 230,
    125, 125, 125, 125, 125, 112,  37,  31,   0,  20,  85, 240,
    167, 240, 137, 240, 106, 240, 101,  21, 240,  69,  53, 240,
     37,  70, 245, 101, 229, 133, 213, 149, 181, 181, 149, 213,
    117, 244,   0, 127,   0, 102,  64,  13,  13,   0,  13,   6,
    118, 118, 118, 118, 118,   0, 103,  32,  22,  13,   0,   8,
     67, 163, 148, 147, 163, 148, 148, 147, 148, 150, 118, 118,
    118, 118, 118,   0,  93,  64,  77,  33,   0, 100,  25, 240,
    110, 240,  47,   3, 239,   5, 223,   6, 198, 120, 195, 199,
    177, 246, 240, 199, 240, 198, 240, 198, 240, 198, 240, 198,
    240, 198, 240, 198, 240,  93, 240,  31,   2, 223,   5, 191,
      7, 171, 102, 152, 166, 135, 198, 134, 214, 118, 230, 118,
    230, 118, 230, 118, 230, 119, 199, 135, 168, 137, 106, 143,
     10, 159,   9, 175,  38, 188,  70, 215,   0,  76,  96, 126,
     35,   0,  21, 118, 240, 230, 240, 230, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 230, 240, 230, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 230, 240, 230, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 230, 119, 246,  76, 214,  47, 198,
     31,   2, 191,   9, 186, 105, 168, 168, 151, 199, 150, 231,
    134, 231, 134, 246, 134, 246, 134, 247, 118, 240,  22, 118,
    240,  22, 118, 240,  22, 118, 240,  22, 118, 240,  22, 118,
    240,  22, 118, 240,  22, 118, 240,  22, 118, 240,  22, 118,
    246, 134, 246, 134, 246, 134, 231, 135, 199, 151, 199, 152,
    152, 170,  89, 191,   9, 182,  31,   1, 198,  46, 214,  59,
    240, 198,   0,  80, 112,  78,  34,   0, 103,  73, 240, 127,
    240,  63,   3, 239,   6, 207,   7, 185, 134, 183, 195, 183,
    241, 167, 240, 198, 240, 199, 240, 198, 240, 214, 240, 198,
    240, 214, 240, 214, 240, 214, 240, 214, 240, 214, 240, 214,
    240, 214, 240, 214, 240, 230, 240, 214, 240, 215, 240, 214,
    240, 215, 240,  33, 167, 242, 168, 196, 185, 119, 207,   7,
    223,   6, 255,   2, 240,  62, 240, 136,   0,  78,  32, 126,
     35,   0,  24,  86, 240, 230, 240, 230, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 230, 240, 230, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 230, 240, 230, 240, 230, 240, 230,
    240, 230, 240, 230, 240,  23, 102, 235,  70, 222,  38, 207,
      1,  22, 191,   9, 170,  90, 168, 152, 152, 183, 151, 214,
    135, 230, 134, 246, 134, 246, 134, 246, 118, 240,  22, 118,
    240,  22, 118, 240,  22, 118, 240,  22, 118, 240,  22, 118,
    240,  22, 118, 240,  22, 118, 240,  22, 118, 240,  22, 134,
    246, 134, 246, 134, 246, 135, 230, 150, 215, 151, 184, 167,
    153, 169, 106, 191,   9, 207,   1,  22, 221,  54, 235,  70,
    240,  22,   0,  81,  32,  83,  35,   0, 106,  71, 240, 173,
    240,  95,   1, 240,  63,   3, 240,  31,   5, 232, 104, 199,
    166, 198, 198, 166, 229, 166, 229, 150, 240,  21, 134, 240,
     21, 143,  12, 127,  13, 127,  13, 127,  13, 127,  13, 118,
    240, 230, 240, 230, 240, 230, 240, 246, 240, 230, 240, 230,
    240, 231, 240, 230, 240, 231, 240,  49, 167, 243, 183, 197,
    201, 104, 207,   8, 239,   5, 240,  31,   3, 240,  78, 240,
    136,   0,  80,  80, 113,  30,   0,  16, 104, 240,  91, 240,
     45, 240,  30, 255, 231, 114, 230, 240, 134, 240, 149, 240,
    165, 240, 150, 240, 150, 240, 150, 240, 150, 240, 150, 240,
    150, 240, 150, 240, 150, 240, 150, 240, 150, 240, 150, 240,
     79,   4, 191,   4, 191,   4, 191,   4, 240,  22, 240, 150,
    240, 150, 240, 150, 240, 150, 240, 150, 240, 150, 240, 150,
    240, 150, 240, 150, 240, 150, 240, 150, 240, 150, 240, 150,
    240, 150, 240, 150, 240, 150, 240, 150, 240, 150, 240, 150,
    240, 150, 240, 150, 240, 150, 240, 150, 240, 150, 240, 150,
    240, 150, 240, 150, 240, 150,   0,  73,  80, 143,  39,   0,
    118,  38, 165, 240,  26,  73, 239,  11, 207,  12, 191,  13,
    182,  88, 240,  70, 135, 240,  53, 166, 240,  38, 166, 240,
     37, 198, 240,  21, 198, 240,  21, 198, 240,  21, 198, 240,
     21, 198, 240,  21, 198, 240,  37, 166, 240,  53, 166, 240,
     54, 135, 240,  71,  72, 240,  95,   3, 240,  95,   3, 240,
    111,   2, 240, 100,  43, 240, 116,  70, 240, 164, 240, 240,
     84, 240, 240,  84, 240, 240,  85, 240, 240,  79,   5, 240,
     95,   7, 240,  47,   9, 240,  31,   9, 223,  12, 207,  13,
    166, 218, 150, 240,  40, 133, 240,  71, 133, 240,  86, 133,
    240,  86, 133, 240,  86, 133, 240,  86, 134, 240,  55, 135,
    240,  23, 167, 232, 185, 138, 223,  10, 255,   8, 240,  47,
      5, 240, 111,   1, 240, 186,   0,  17, 114,  32,   0,  20,
      6, 240, 182, 240, 182, 240, 182, 240, 182, 240, 182, 240,
    182, 240, 182, 240, 182, 240, 182, 240, 182, 240, 182, 240,
    182, 240, 182, 240, 182, 240, 182, 240, 182, 240, 182, 240,
    182, 240, 182, 103, 214,  75, 182,  61, 166,  47, 150,  31,
      2, 138, 104, 137, 136, 120, 167, 119, 198, 119, 198, 119,
    198, 118, 214, 118, 214, 118, 214, 118, 214, 118, 214, 118,
    214, 118, 214, 118, 214, 118, 214, 118, 214, 118, 214, 118,
    214, 118, 214, 118, 214, 118, 214, 118, 214, 118, 214, 118,
    214, 118, 214, 118, 214, 118, 214, 118, 214, 118, 214,   0,
     76, 112,  48,  13,   0,  13,   6, 118, 118, 118, 118, 118,
      0,  18, 102, 118, 118, 118, 118, 118, 118, 118, 118, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118,   0,
     31,  96, 115,  25,   0,  26,  55, 240,  55, 240,  55, 240,
     55, 240,  55, 240,  55,   0,  36, 102, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  70, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  70, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  70, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  70, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  70, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  70, 240,  70, 240,  70, 240,  70,
    240,  70, 240,  70, 240,  55, 129, 150, 147,  88, 143,   1,
    159,   1, 159, 203, 240,  38,   0,  11,  16, 124,  35,   0,
     21, 118, 240, 230, 240, 230, 240, 230, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 230, 240, 230, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 230, 240, 230, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 230, 215, 150, 199, 166, 183, 182,
    167, 198, 151, 214, 136, 214, 120, 230, 104, 246,  88, 240,
     22,  72, 240,  38,  71, 240,  54,  55, 240,  70,  39, 240,
     86,  24, 240,  95,   1, 240,  79,   2, 240,  63,   2, 240,
     58,  23, 240,  41,  55, 240,  25,  70, 240,  24,  87, 247,
    119, 230, 150, 230, 151, 214, 167, 198, 182, 198, 183, 182,
    199, 166, 214, 166, 215, 150, 231, 134, 246, 134, 247,   0,
     84,  60,  13,   0,   8,  22, 118, 118, 118, 118, 118, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118, 118,
    118, 118, 118, 118, 118, 118, 118, 118, 118, 118,   0,  31,
     96, 115,  52,   0, 127,   0,  29,   6, 103, 215, 214,  75,
    140, 182,  61, 110, 166,  47,  79,   1, 150,  31,   2,  47,
      3, 138, 104,  21,  89, 137, 139, 151, 136, 169, 183, 119,
    200, 183, 119, 199, 214, 119, 199, 214, 118, 214, 230, 118,
    214, 230, 118, 214, 230, 118, 214, 230, 118, 214, 230, 118,
    214, 230, 118, 214, 230, 118, 214, 230, 118, 214, 230, 118,
    214, 230, 118, 214, 230, 118, 214, 230, 118, 214, 230, 118,
    214, 230, 118, 214, 230, 118, 214, 230, 118, 214, 230, 118,
    214, 230, 118, 214, 230, 118, 214, 230, 118, 214, 230, 118,
    214, 230, 118, 214, 230,   0, 124,  48,  76,  32,   0,  96,
      6, 103, 214,  75, 182,  61, 166,  47, 150,  31,   2, 138,
    104, 137, 136, 120, 167, 119, 198, 119, 198, 119, 198, 118,
    214, 118, 214, 118, 214, 118, 214, 118, 214, 118, 214, 118,
    214, 118, 214, 118, 214, 118, 214, 118, 214, 118, 214, 118,
    214, 118, 214, 118, 214, 118, 214, 118, 214, 118, 214, 118,
    214, 118, 214, 118, 214, 118, 214, 118, 214,   0,  76, 112,
    100,  39,   0, 118,  72, 240, 237, 240, 159,   1, 240, 127,
      4, 240,  63,   7, 240,  40, 105, 247, 167, 231, 199, 199,
    231, 182, 240,  22, 166, 240,  54, 150, 240,  54, 150, 240,
     54, 149, 240,  86, 118, 240,  86, 118, 240,  86, 118, 240,
     86, 118, 240,  86, 118, 240,  86, 118, 240,  86, 118, 240,
     86, 119, 240,  70, 134, 240,  54, 150, 240,  54, 151, 240,
     38, 166, 240,  22, 183, 231, 199, 199, 216, 167, 249, 105,
    240,  31,   7, 240,  63,   5, 240, 111,   1, 240, 157, 240,
    232,   0,  90,  16, 115,  35,   0, 106,  87, 246,  76, 214,
     47, 198,  31,   2, 191,  10, 170,  90, 168, 153, 151, 184,
    150, 216, 134, 231, 134, 231, 134, 246, 134, 247, 118, 240,
     22, 118, 240,  22, 118, 240,  22, 118, 240,  22, 118, 240,
     22, 118, 240,  22, 118, 240,  22, 118, 240,  22, 118, 240,
     22, 118, 246, 134, 246, 134, 231, 134, 231, 135, 199, 151,
    184, 152, 152, 170,  89, 191,   9, 182,  31,   1, 198,  46,
    214,  59, 246, 102, 240,  38, 240, 230, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 230, 240, 230, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 230, 240, 230,   0,  21,  16, 115,
     35,   0, 106,  38, 102, 250,  70, 222,  38, 207,   1,  22,
    191,   9, 185,  90, 168, 137, 152, 168, 151, 199, 135, 215,
    135, 230, 134, 246, 134, 246, 119, 246, 118, 240,  22, 118,
    240,  22, 118, 240,  22, 118, 240,  22, 118, 240,  22, 118,
    240,  22, 118, 240,  22, 119, 246, 134, 246, 134, 246, 135,
    230, 135, 230, 151, 199, 152, 168, 168, 137, 170,  90, 191,
      9, 207,   1,  22, 221,  54, 235,  70, 240,  22, 118, 240,
    230, 240, 230, 240, 230, 240, 230, 240, 230, 240, 230, 240,
    230, 240, 230, 240, 230, 240, 230, 240, 230, 240, 230, 240,
    230, 240, 230,   0,  18,  48,  72,  25,   0,  75,   6, 132,
    118, 102, 118,  72, 118,  57, 118,  42, 118,  23, 188, 218,
    249, 240,  24, 240,  40, 240,  39, 240,  55, 240,  55, 240,
     54, 240,  70, 240,  70, 240,  70, 240,  70, 240,  70, 240,
     70, 240,  70, 240,  70, 240,  70, 240,  70, 240,  70, 240,
     70, 240,  70, 240,  70, 240,  70, 240,  70, 240,  70, 240,
     70, 240,  70,   0,  61,  96,  80,  31,   0,  94,  10, 240,
     63,   1, 223,   5, 175,   5, 191,   5, 168, 118, 166, 195,
    150, 241, 150, 240, 166, 240, 166, 240, 167, 240, 152, 240,
    153, 240, 125, 240,  79,   1, 240,  31,   1, 240,  31,   2,
    240,  31,   1, 240,  61, 240, 122, 240, 151, 240, 167, 240,
    166, 240, 166, 240, 166, 240, 166, 114, 240,  22, 116, 214,
    136, 120, 143,   7, 159,   7, 191,   4, 239, 240,  73,   0,
     71,  80,  94,  30,   0,  57,   6, 240, 150, 240, 150, 240,
    150, 240, 150, 240, 150, 240, 150, 240, 150, 240, 150, 240,
    150, 240,  63,   7, 143,   7, 143,   7, 143,   7, 230, 240,
    150, 240, 150, 240, 150, 240, 150, 240, 150, 240, 150, 240,
    150, 240, 150, 240, 150, 240, 150, 240, 150, 240, 150, 240,
    150, 240, 150, 240, 150, 240, 150, 240, 150, 240, 150, 240,
    150, 240, 150, 240, 150, 240, 150, 240, 151, 114, 232,  68,
    255,   1, 239,   1, 254, 240,  28, 240,  87,   0,  69,  16,
     75,  32,   0, 100,   6, 214, 118, 214, 118, 214, 118, 214,
    118, 214, 118, 214, 118, 214, 118, 214, 118, 214, 118, 214,
    118, 214, 118, 214, 118, 214, 118, 214, 118, 214, 118, 214,
    118, 214, 118, 214, 118, 214, 118, 214, 118, 214, 118, 214,
    118, 214, 118, 214, 118, 199, 118, 199, 118, 184, 119, 153,
    120, 107, 143,   9, 143,   1,  38, 158,  54, 156,  86, 183,
      0,  74,  80,  95,  38,   0, 118, 102, 240,  70, 134, 240,
     38, 150, 240,  38, 150, 240,  37, 182, 246, 182, 246, 182,
    245, 214, 214, 214, 214, 214, 198, 246, 182, 246, 182, 240,
     21, 166, 240,  38, 150, 240,  38, 149, 240,  70, 118, 240,
     70, 118, 240,  70, 117, 240, 102,  86, 240, 102,  86, 240,
    102,  85, 240, 134,  54, 240, 134,  54, 240, 149,  53, 240,
    165,  53, 240, 166,  21, 240, 197,  21, 240, 197,  21, 240,
    197,  20, 240, 233, 240, 233, 240, 232, 240, 240,  23,   0,
     92,  80, 141,  54,   0, 127,   0,  41, 102, 230, 246, 118,
    230, 230, 150, 215, 214, 150, 215, 214, 150, 200, 213, 182,
    184, 198, 182, 185, 182, 182, 170, 181, 213, 164,  36, 166,
    214, 148,  37, 150, 214, 148,  37, 150, 214, 133,  37, 149,
    246, 116,  53, 134, 246, 116,  69, 118, 246, 101,  69, 117,
    240,  37, 101,  69, 102, 240,  38,  84,  86,  86, 240,  38,
     84, 101,  85, 240,  69,  69, 101,  85, 240,  69,  69, 101,
     70, 240,  70,  52, 133,  54, 240,  70,  52, 133,  53, 240,
    101,  37, 133,  53, 240, 101,  36, 149,  38, 240, 102,  20,
    165,  21, 240, 133,  20, 165,  21, 240, 133,  20, 165,  21,
    240, 137, 196,  20, 240, 168, 201, 240, 168, 201, 240, 167,
    217, 240, 167, 231, 240, 198, 231,   0, 127, 240, 192,  96,
     39,   0, 122,   7, 240,  38, 166, 240,  22, 183, 231, 199,
    199, 231, 182, 240,  22, 166, 240,  54, 134, 240,  86, 103,
    240,  87,  86, 240, 119,  54, 240, 150,  38, 240, 188, 240,
    219, 240, 218, 240, 248, 240, 240,  38, 240, 240,  54, 240,
    240,  40, 240, 240,  25, 240, 235, 240, 197,  38, 240, 166,
     53, 240, 150,  70, 240, 133, 102, 240, 102, 118, 240,  70,
    150, 240,  38, 166, 240,  23, 182, 246, 214, 214, 231, 182,
    240,  23, 151, 240,  39, 119, 240,  70,   0,  93,  64, 137,
     38,   0, 118, 102, 240,  70, 134, 240,  38, 150, 240,  38,
    151, 240,  21, 182, 246, 182, 246, 198, 229, 214, 214, 215,
    198, 230, 182, 246, 182, 240,  22, 166, 240,  22, 150, 240,
     39, 134, 240,  54, 133, 240,  70, 118, 240,  86, 102, 240,
     86, 101, 240, 102,  86, 240, 118,  70, 240, 118,  69, 240,
    149,  69, 240, 150,  38, 240, 165,  37, 240, 181,  37, 240,
    181,  36, 240, 218, 240, 218, 240, 232, 240, 248, 240, 248,
    240, 240,  22, 240, 240,  38, 240, 240,  38, 240, 240,  37,
    240, 240,  53, 240, 240,  37, 240, 240,  53, 240, 240,  53,
    240, 240,  37, 240, 240,  53, 240, 240,  38, 240, 240,  37,
    240, 161, 102, 240, 172, 240, 187, 240, 203, 240, 202, 240,
    231,   0,  17,  96,  74,  34,   0, 106,  63,  11, 143,  11,
    143,  11, 143,  11, 143,  10, 240, 198, 240, 199, 240, 183,
    240, 183, 240, 198, 240, 198, 240, 199, 240, 183, 240, 183,
    240, 198, 240, 199, 240, 183, 240, 183, 240, 198, 240, 198,
    240, 199, 240, 183, 240, 198, 240, 198, 240, 199, 240, 183,
    240, 183, 240, 198, 240, 207,  11, 127,  12, 127,  12, 127,
     12, 127,  12,   0,  81,  80,  26,  43,   0, 127,   0,  61,
     31,  15,   6, 127,  15,   6, 127,  15,   6, 127,  15,   6,
    127,  15,   6,   0, 127,   0,  72,  96,  30,  78,   0, 127,
      0, 127,   0,  87,  47,   0, 135, 127,   0, 135, 127,   0,
    135, 127,   0, 135, 127,   0, 135,   0, 127,   0, 127,   0,
    107,  80,  34,  28,   0,  18,   6,  86, 181, 101, 197, 101,
    182,  86, 181, 101, 197, 101, 181, 101, 197, 101, 196, 116,
    197, 101, 197, 101, 196, 116, 197, 101,   0, 127,   0,  81,
     26,  31,   0,  31,  84, 165, 168, 133, 154, 116, 157,  69,
    159,   7, 148,  92, 149, 107, 149, 136, 165, 149,   0, 127,
      0, 107,
};

//*****************************************************************************
//
// The font definition for the 76 point Cmss bold font.
//
//*****************************************************************************
const tFont g_sFontCmss76b =
{
    //
    // The format of the font.
    //
    FONT_FMT_PIXEL_RLE,

    //
    // The maximum width of the font.
    //
    70,

    //
    // The height of the font.
    //
    77,

    //
    // The baseline of the font.
    //
    58,

    //
    // The offset to each character in the font.
    //
    {
           0,    9,   64,    0,  105,    0,  280,  498,
         521,  677,  834,  921, 1076, 1099, 1116, 1129,
        1364, 1512, 1625, 1746, 1875, 2024, 2143, 2288,
        2442, 2589, 2724, 2745, 2776, 2832, 2869, 2972,
        3076, 3248, 3436, 3593, 3758, 3923, 4084, 4243,
        4413, 4578, 4638, 4753, 4925, 5038, 5257, 5435,
        5631, 5788, 6011, 6174, 6332, 6497, 6662,    0,
        6856, 7044, 7224, 7391, 7471, 7510, 7590, 7627,
        7640, 7662, 7739, 7865, 7943, 8069, 8152, 8265,
        8408, 8522, 8570, 8685, 8809, 8869, 8984, 9060,
        9160, 9275, 9390, 9462, 9542, 9636, 9711, 9806,
        9947, 10043, 10180, 10254, 10280, 10310, 10344,
    },

    //
    // A pointer to the actual font data
    //
    g_pucCmss76bData
};
